/* Mini Menu */
.mini-menu {
	float:right;
	margin-top:10px;
	display:block;
}

.mini-menu > ul {
	list-style:none;
	display:inline-block;
	float:right;
	margin: 5px 0 0 0;
}

.mini-menu > ul li {
	padding:0px 15px;
	float:left;
}

.mini-menu > ul li a {
	color:#888888;
}

.mini-menu > ul li a:hover {
	color:#000;
	text-decoration:underline;
}

/* News Contents Section */
.content-container .contents ul {
	margin:0px 0px 0px 0px !important;
	list-style:none !important;
	clear:both;
}
.contents {
	margin:0px 0px 0px 0px !important;
	list-style:none !important;
	clear:both;
}
.content-container .contents .title {
	float:left;
	font-size:14px;
	line-height:25px;
	color:#515151;
}
.content-container .contents .title a {
	color:#737373;
}
.content-container .contents .title a:hover {
	color:#000;
}
.content-container .contents .post-date {
	float:right;
	color:#8b8b8b;
	font-size:14px;
	line-height:25px;
}

/* Inside Pages */

h3.inside-title {
	border-bottom:3px solid #e0e0e0;
	padding-bottom:5px;
	margin-bottom:15px;
}

.bod-list {
	list-style:none;
	margin:0 0 0 0;
}
.bod-list li {
	margin-bottom:8px;
	font-size:15px;
	font-weight:500;
	color:#333;
}
.bod-list li span {
	font-size:13px;
	color:#999;
}
.list-info {
	font-size:14px;
}
.financial-summary, .financial-summary tbody > tr > th, .financial-summary tbody > tr > td  {
	border: 1px solid #CCC;
}
.financial-summary {
	font-size:13px;
	width:auto;
}
.financial-summary tbody > tr > th {
	text-align:left;
	color:#fff;
	background-color:#556b8c;
}
.financial-summary tbody > tr > th.year, .financial-summary tbody > tr > td.year {
	text-align:right;
}
.financial-summary tbody > tr > th, .financial-summary tbody > tr > td  {
	padding: 10px;
}

.news {
	font-size:12px;
	width:100%;
}
.news th {
	text-align:left;
	padding-left:10px;
	text-transform:uppercase;
}
.news tr {
	border-bottom:1px solid #eeeeee;
}
.news tr td {
	padding:10px;
}
.news .first {
	padding-bottom:10px;
	padding-top:0px;
}
.news a {
	color:#06449f;
}
.news a:hover {
	color:#000;
}

.news {
	font-size:12px;
	width:100%;
}
.news th {
	text-align:left;
	padding-left:10px;
	text-transform:uppercase;
}
.news tr {
	border-bottom:1px solid #eeeeee;
}
.news tr td {
	padding:10px;
}
.news .first {
	padding-bottom:10px;
	padding-top:0px;
}
.news a {
	color:#06449f;
}
.news a:hover {
	color:#000;
}

.accordion-heading .accordion-toggle {
	color:#b88f16;
	font-size:14px;
}

.accordion-heading .accordion-toggle:hover, .accordion-heading .accordion-toggle:active {
	color:#3d506c;
}

.accordion-body .accordion-inner ul {
	list-style:square;
}


/* Footer */

@media (min-width: 768px) and (max-width: 979px) {
	
	.page_head .menu li {
		border-left:0px solid #06449f;
	}
	
	.page_head .menu li a {
		color: #06449f;
		font-size: 12px;
		padding-left: 5x !important;
		padding-right: 5px !important;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	.page_head .menu li { margin-left:0px !important;}
	
	.wrapper-dropdown-5 {
		margin-right: 0px;
	}
}

@media (max-width: 767px) {
	.welcome {
		text-align:eft;
	}
	.mini-menu {
		float:none;
		margin:0px auto;
	}
	.mini-menu > ul {
		display:block;
		position:relative;
		text-align:center;
		float:none;
		margin:10px auto;
	}
	.mini-menu > ul li {
		display:inline-block;
		padding:0px 15px;
		float:none;
	}
	.wrapper-dropdown-5 {
		margin:0px auto;
		float:none;
	}
	
	.our-business-head2-content {  }
	.our-business-head2-content > p { font-size:14px; font-weight:600; border-left:0px; margin:0px auto; text-align:center; padding-left:0px; }

	.enquiry_form {
		padding-left:0px;;
		border-left:none;
		max-height:none;
	}

	select,
	textarea,
	input[type="text"],
	input[type="password"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="date"],
	input[type="month"],
	input[type="time"],
	input[type="week"],
	input[type="number"],
	input[type="email"],
	input[type="url"],
	input[type="search"],
	input[type="tel"],
	input[type="color"],
	.uneditable-input {
	  display: inline-block;
	  width:100% !important;
	  padding: 4px 8px;
	  margin-bottom: 10px;
	  font-size: 13px !important;
	  line-height: 20px;
	  color: #555555;
	  vertical-align: middle;
	  -webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
			  border-radius: 4px;
	}

}

@media (max-width: 480px) {
	.content-container .contents .title {
		
	}
	.content-container .contents .post-date {

	}
	
	.bottom_line .span6 {
		margin:0px auto;
		text-align:center;
	}
	
	.bottom_line  .copyright {
		float:none;
	}
	
	.bottom_line .netallianz {
		float:none;
	}

}


